---
references:
- id: ArthurComplexity1999
  author:
    - family: Arthur
      given: W Brian
  citation-key: ArthurComplexity1999
  container-title: Science
  issue: '5411'
  issued:
    - year: 1999
  page: '107'
  title: Complexity and the economy
  type: article-journal
  volume: '284'

- id: BurkeSocial2010
  author:
    - family: Burke
      given: Mary A
    - family: Young
      given: H Peyton
  citation-key: BurkeSocial2010
  container-title: The Handbook of Social Economics
  editor:
    - family: Bisin
      given: Alberto
    - family: Benhabib
      given: Jess
    - family: Jackson
      given: Matthew O
  event-place: Amsterdam
  issued:
    - year: 2010
  publisher: North-Holland
  publisher-place: Amsterdam
  title: Social Norms
  type: chapter

- id: DavidClio1985
  author:
    - family: David
      given: Paul A
  citation-key: DavidClio1985
  container-title: The American Economic Review
  issue: '2'
  issued:
    - year: 1985
  page: 332-337
  title: Clio and the Economics of QWERTY
  type: article-journal
  volume: '75'

- id: HidalgoBuilding2009
  accessed:
    - year: 2015
      month: 7
      day: 27
  author:
    - family: Hidalgo
      given: César A.
    - family: Hausmann
      given: Ricardo
  citation-key: HidalgoBuilding2009
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.0900943106
  ISSN: 0027-8424, 1091-6490
  issue: '26'
  issued:
    - year: 2009
      month: 6
      day: 30
  language: en
  page: 10570-10575
  PMID: '19549871'
  title: The building blocks of economic complexity
  type: article-journal
  volume: '106'

- id: PagePath2006
  accessed:
    - year: 2020
      month: 1
      day: 16
  author:
    - family: Page
      given: Scott E.
  citation-key: PagePath2006
  container-title: Quarterly Journal of Political Science
  container-title-short: QJPS
  DOI: 10.1561/100.00000006
  ISSN: '15540634'
  issue: '1'
  issued:
    - year: 2006
      month: 1
      day: 26
  language: en
  page: 87-115
  title: Path Dependence
  type: article-journal
  URL: >-
    http://www.unife.it/economia/lm.economia/insegnamenti/economia-applicata-avanzata/mat-did/frattini/ff3-page2006.pdf
  volume: '1'

- id: YoungEconomics1996
  author:
    - family: Young
      given: H Peyton
  citation-key: YoungEconomics1996
  container-title: The Journal of Economic Perspectives
  issue: '2'
  issued:
    - year: 1996
  page: 105-122
  title: The Economics of Convention
  type: article-journal
  URL: http://www.jstor.org/stable/2138484
  volume: '10'
...
